/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body
{
	background: #6ca7f3 url(images/bg2.gif) no-repeat fixed bottom center;
	color: #2B2B2B;
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;*/
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
	font-size: 15px;
	padding: 0px 0;
	margin: 0;
}
img
{
	border: 0;
	vertical-align: bottom;
}
form
{
	margin: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6
{
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
li
{
	background: url(images/arrow.gif) left 5px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 20px;
}

/* Links */
a:link, a:visited
{
	color: #e95200;
	text-decoration: none;
}
a:hover, a:active
{
	color: #131133;
	text-decoration: underline;
}
#header a:link, #header a:visited
{
	color: #ffffff;
	text-decoration: none;
}
#header a:hover, #header a:active
{
	color: #2FC7FF;
}
#copyrights a:link, #copyrights a:visited
{
	color: #FFFFFF;
}
#copyrights a:hover, #copyrights a:active
{
	color: #FFFFFF;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
height: 0px;
width: 800px;
clear: both;
line-height: 0px;
zoom: 1;
display: hidden;
font-size: 0px;
}


/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: relative;
	width: 960px;
	height: 100%;
	padding: 30px 0px 25px 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
	z-index: 1;
}

#header2
{
	position: relative;
	width: 960px;
	height: 100px;
	padding: 30px 0px 25px 0px;
	background: ;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
	z-index: 1;
}

#header h1
{
	height: 50px;
	width: 200px;
	float: left;
	margin: 220px 0px 0px -220px;
	padding: 40px 0px 0px 15px;
	font-size: 10px;
	text-align: center;
	color: #4F4F4F;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

#header2 h1
{
	height: 50px;
	width: 200px;
	float: left;
	margin: 220px 0px 0px -220px;
	padding: 40px 0px 0px 15px;
	font-size: 10px;
	text-align: center;
	color: #4F4F4F;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

.header_text01
{
	height: 16px;
	width: 600px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 15px;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}

.header_text02
{
	height: 16px;
	width: 700px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 15px;
	font-size: 13px;
	/*font-weight: bold;*/
	text-align: left;
}
/*-------------------------------------------------
  トップページ最上段のなかの文字
-------------------------------------------------*/
.top_top
{
	margin-top: 10px;
	font-size: 15px;
}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	width: 980px;
	background: ;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
	padding: 0px 0px 0px 0px;
	margin: auto;
	z-index: 100;
}
#wrapper
{
	width: 980px;
	padding: 0px 0px 0px 0px;
	margin: auto;
	z-index: 2;
}

#rightbox
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 220px;
	height: 150px;
	/*background: #ff0000;*/
	padding: 0px 0px 0px 0px;
	z-index: 100;	
}

.contactbox
{
	position: relative;
	right: 0px;
	top: 0px;
	width: 220px;
	height: 80px;
	background: #cfcfcf; 
	margin: 0px 0px 0px 0px;
	z-index: 1000;	
}

.pagetop {
	width: 200px;
	position: fixed;
	right: 50px;
	bottom: 30px;
	z-index: 9000;
	display: none;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
} 

.pagetop a {
	display: block;
	color: #ffffff;
	padding: 15px 15px;
	margin: 0;
	background: #002870 url(images/);
	border-radius: 5px;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px;
}

.pagetop a:hover {
	background: #002870 url(images/bg_gototop.png);
	color: #FFFFFF;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	width: 735px;
	height: 1%;
	overflow: visible;
	float: right;
/*にわ・なびの記事幅表示と合わせるために以下はすべて0にすること。paddingは.contentで入力*/
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	margin-left: 5px;
	z-index: 2;
}

#container2
{
	width: 735px;
	height: 1%;
	overflow: visible;
	float: right;
/*にわ・なびの記事幅表示と合わせるために以下はすべて0にすること。paddingは.contentで入力*/
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	margin-left: 5px;
}

.catdesc
{
	font-size: 16px;
	width:;
	height: 62px;
	background: url(images/bg_pankuzu.png) top no-repeat;
	padding: 40px 0px 0px 30px;
}

.content
{
	background: url(images/bg_content.png) center repeat-y;
	padding: 0px 38px 30px 37px;
	margin: 0px 0px 25px 0px;
}
.content2
{
	width: 192px;
	float:left;
	clear: none;
	padding: 0px;
	margin: 0px -1px 0px -5px;
/*	margin: 0px 2px 0px -5px; */
}

.works_trim
{
	width: 200px;
	height: 280px;
	float: left;
	margin: 20px 6px 20px 12px;
	padding: 0px;
	display: inline;
	background: url(images/bg_menu2.png);
}

.exterior
{
	width: 121px;
	height: 206px;
	background: url(images/bg_works1.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.garden
{
	width: 121px;
	height: 206px;
	background: url(images/bg_works2.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.zoen
{
	width: 121px;
	height: 206px;
	background: url(images/bg_works3.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.other
{
	width: 121px;
	height: 206px;
	background: url(images/bg_works4.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.gallery
{
	width: 121px;
	height: 206px;
	background: url(images/bg_gallery.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.impressions
{
	width: 121px;
	height: 206px;
	background: url(images/bg_impressions.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.faq
{
	width: 121px;
	height: 206px;
	background: url(images/bg_faq.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.guarantee
{
	width: 121px;
	height: 206px;
	background: url(images/bg_guarantee.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.flow
{
	width: 121px;
	height: 206px;
	background: url(images/bg_flow.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.staff
{
	width: 121px;
	height: 206px;
	background: url(images/bg_staff.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.aboutus
{
	width: 121px;
	height: 206px;
	background: url(images/bg_aboutus.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.gardenloan
{
	width: 121px;
	height: 206px;
	background: url(images/bg_gardenloan.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.contribution
{
	width: 121px;
	height: 206px;
	background: url(images/bg_contribution.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.blog
{
	width: 121px;
	height: 206px;
	background: url(images/bg_blog.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.contact
{
	width: 121px;
	height: 206px;
	background: url(images/bg_contact2.png);
	float: left;
	padding: 15px 10px 0px 90px;
	margin: 0px 12px 0px 12px;
	font-size: 13px;
}

.info
{
	width: 98%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	background: url(images/bg_info.png);
	padding: 30px 30px 20px 30px;
	box-sizing: border-box;
	-moz-border-radius: 8px; /* Firefox */
	-webkit-border-radius: 8px; /* Safari and Chrome */
	border-radius: 8px;
	behavior: url(border-radius.htc); /* IE */
}

/*-------------------------------------------------
  ホームのメイン画像スライダー
-------------------------------------------------*/

#viewer {
	margin: 0 auto;
	width: 710px;
	height: 320px;
	float: right;
	text-align: left;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
	box-shadow:0px 0px 5px #888888;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}



/*-------------------------------------------------
  Item styles
-------------------------------------------------*/

.contenttitle h2
{
	height: 100%;
	clear: both;
	background: url(images/bg_title.png);
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0px 10px 25px;
	margin: 0;
}

.contentbody
{
	/*↓にわ・なびでレイアウトを崩さないためにはwidthを指定しておく必要がある*/
	width: 100%;
	/*----------------------*/
	background: url(images/);
	text-align: justify;
	padding: 20px 0px 20px 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
	/*↓Indexテンプレートのコメントが消えないためのcss*/
	line-height: 20px;
	font-size: 15px;
}
.contentbody table tr td
{
	font-size: 15px;
	text-align: justify;
	line-height: 23px;

}

.contentbody img
{
	margin: 0px;

}

.contentbody2
{
	background: url(images/);
	text-align: justify;
	padding: 20px 0px 20px 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
	text-align: justify;
	margin: 0px 0px 0px 0px;
	font-size:15px;
}

.contentbody2 table.style
{
	border-collapse: collapse;

}

.contentbody2 a:link, .contentbody2 a:visited
{
	/*color: #12ae05;*/
	text-decoration: none;
}

.contentbody2 a:hover, .contentbody2 a:active
{
	/*color: #a0c148;*/
	text-decoration: underline;
}

.contentbody3
{
	background: url(images/);
	font-size:15px;
	text-align: justify;
	padding: 0px 15px 10px 15px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
	/*line-height: 180%;*/
	text-align: justify;
	margin: 0px 0px 10px 0px;
}



.works_index
{
	background: url(images/bg_worksindex.png); 
	padding: 10px; 
	margin: 0px 0px 30px 0px;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
}

.nextlink
{
	width: 49%;
	height: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	background: url(images/prevs.png) left no-repeat;
	display: box;
	font-size: 13px;
	text-align: right;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #E0E0E0;
}

.prevlink
{
	width: 50%;
	height: 100%;
	float: right;
	padding: 0px 0px 0px 0px;
	background: url(images/nexts.png) right no-repeat;
	display: box;
	font-size: 13px;
	text-align: left;
	border-width: 0px 0px 0px 1px;
	border-style: solid;
	border-color: #E0E0E0;
}

/*カレンダー*/
table.calendar {background-color:#fff;border-collapse: collapse;font-family:sans-serif;border:1px solid #ddd;}
table.calendar caption {color:#aaa;letter-spacing:2px;padding:4px;}
table.calendar th,table.calendar td {border:1px solid #ddd;padding:2px 4px;}
table.calendar th {text-align:center;}
table.calendar td {text-align:right;color:#999;letter-spacing:1px;}
tr.calendardateheaders {background-color:#ccc;color:#fff;}
td.blank {background-color:#f5f5f5;}
td.saturday {background-color:#f7f9fd;}
td.sunday {background-color:#fff3ee;}
td.holiday {background-color:#fff3ee;}
td.today {background-color:#ffffcc;}

/*以下、defaultスキン用 */
table.calendar a:link,table.calendar a:visited 
{
	background:none;padding:0;
}
table.calendar 
{
	margin:0 auto;
}



table#table-01 th {
	width: 110px;
	color: #ffffff;
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 1px 1px 0px;
    background: #72ad06;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    white-space: nowrap; 
}
table#table-01 td {
	/*width: 500px;*/
	background: #ffffff;
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 1px 1px 0px;
    text-align: left;
    white-space: nowrap;

}
table#table-02 {
	background: #f5f5f5;
    /*width: 625px;*/
    border: 0px #E3E3E3 solid;
    /*border-collapse: collapse;*/
  /*  border-collapse: 5px;*/
    border-spacing: 4px;
}

table#table-02 th {
	width: 300px;
	color: #e5f4bb;
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 1px 1px 0px;
    background: #72ad06;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    white-space: nowrap; 
}
table#table-02 td {
	width: 340px;
	background: #ffffff;
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 1px 1px 0px;
    text-align: left;
    white-space: nowrap;

}
.QA-Qbox01 {
	padding-left: 0px;
	margin-top: 0px;
	clear: both;
}
.QA-box01 {

	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 14px;
	padding-left: 45px;
}
.QA-Abox01 {
	background: #ffffff;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 14px;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 60px;
	color: #000000;
	text-indent: 1em;
	line-height: 2em;
	/*clear: both;*/
	border-width: 0px 1px 1px 1px; 
	border-style: dotted; 
	border-color: #2b6d0e;
}
.QA-Qtext01 {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 14px;
	color: #000000;
	padding-bottom: 5px;
	line-height: 2em;
	width: 600px;
	float: left;
	font-weight: regular;
}
.QA-textcolor {
	color: #000000;
}

.QA-Qbotton {
	float: left;
	border: 0;
}


/*メニューボタン*/
#menubutton a
{
	display:block;
	width:200px;
	background:;
	height:35px;
	line-height:35px;
	vertical-align: middle;
	text-decoration:none;
	text-align:left;
	float: left;
	padding: 0px 0px 0px 20px;
	border-width: 0px 0px 1px 0px; 
	border-style: solid; 
	border-color: #ffffff;
	color: #ffffff;
}
#menubutton2 a
{
	display:block;
	width:200px;
	background:url(images/bg_menu2.png);
	height:35px;
	line-height:35px;
	vertical-align: middle;
	text-decoration:none;
	text-align:left;
	float: left;
	padding: 0px 0px 0px 20px;
	border-width: 0px 0px 1px 0px; 
	border-style: solid; 
	border-color: #ffffff;
	color: #ffffff;
}

#menubutton a:hover
{
	background:url(images/bg_menu2.png);
}


/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{

	float: left;
	width: 221px;
	padding: 0px 0px 0px 0px;
	margin-left: 12px;
	margin-top: 15px;/* all browsers, of course */
	*margin-top: 210px;/*IE7 and below*/
	border-width: 0px 0px 0px 0px; 
	border-style: solid; 
	border-color: #ffffff;
}

*:first-child+html .hack {color:#fff;}
*+html .hack {color:#ffffff;}

.sidebar
{
	background: url(images/bg_sidebar.png);
}

.sidebar_yellow
{
	background: url(images/bg_sidebar_yellow.png);
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
}
.sidebardl2
{
	width: 200px;
	padding: 0 0 10px 0;
	margin-right: 550px;
}
.sidebardl dt
{
	background: url(images/header_menu.gif);
	color: #362779;
	font-size: 12px;
	font-weight: bold;
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", Arial, "Trebuchet MS", sans-serif;
	padding: 5px 0px 5px 15px;
}
.sidebardl dd
{
	background: #ffffff;
	padding: 2px 10px;
	margin: 1px 0 0 0;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #E0E0E0;
}
/*---------↓以下のスタイルは特に必要なと思われます----
.sidebardl dd:hover
{
	color: #FFFFFF;
	background: #ffffff;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
----------------------*/
.sidebardl dd a:link, .sidebardl dd a:visited
{
	color: #444444;
	background: url(images/arrow.gif) left center no-repeat;
	padding: 0 0 0 10px;
}

.sidebardl dd div.leftbox30
{
	width: 100%; 
}
/* NP_List */
.current 
{
	color: #e95200;
	/*background: #ffffff;*/
	/*font-weight: bold;*/
	padding: 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #888888;
	text-decoration: none;
	font-weight: bold;

}
.list
{

	font-size: 12px;
	color: #3066B5;
	clear: both;
	padding: 5px 0px 10px 10px;


}
.list a:link
{
	color: #3066B5;
}
.list .current 
{
	/*width: 179px;*/
	float: left;
	color: #6e9a19;
	/*background: #ffffff;*/
	font-weight: bold;
	padding: 0px 15px 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-style: dotted;
	border-color: #888888;
	text-decoration: none;
	margin: 0px 0px 0px 0px;

}
dd.stripe 
{
	background-color: white;
}
/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 100%;
	height: 100px;
	background: ;
	padding: 30px 0px 0px 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

#copyrights
{
	padding: 0px 0px 0px 0px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
}

/*-------------------------------------------------
  改行
-------------------------------------------------*/

.c_line
{
	clear: both;
	height: 0px;
}
.c_line5
{
	clear: both;
	height: 5px;
}
.c_line10
{
	clear: both;
	height: 10px;
}
.c_line15
{
	clear: both;
	height: 15px;
}
.c_line20
{
	clear: both;
	height: 20px;
}
.c_line25
{
	clear: both;
	height: 25px;
}
.c_line30
{
	clear: both;
	height: 30px;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 0px;
    margin-left: 0px;

    padding: 0px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.searchform .formfield
{
	width: 168px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail
{
    width: 540px;
    margin-right: 0px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 545px;
	margin-left: 0px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 10px; /*3px;*/
	#: larger;
}
.leftbox {
	float: left;
	width: 50%; /*45%;*/
	border-right: 1px dashed #ddd;
}
.rightbox {
	float: right;
	width: 50%; /*45%;*/
/*	border-left: 1px dashed #ddd;*/
}

/*
div.leftbox10 {
	float: left;
	width: 10%; 
}
div.leftbox20 {
	float: left;
	width: 20%; 
}
div.leftbox30 {
	float: left;
	width: 160px; 
}
div.leftbox40 {
	float: left;
	width: 40%; 
}
div.leftbox45 {
	float: left;
	width: 45%; 
}
div.leftbox55 {
	float: left;
	width: 55%; 
}
div.leftbox60 {
	float: left;
	width: 60%; 
}
div.leftbox65 {
	float: left;
	width: 65%; 
}
div.leftbox70 {
	float: left;
	width: 70%; 
}
div.leftbox75 {
	float: left;
	width: 75%; 
}
div.leftbox80 {
	float: left;
	width: 80%; 
}

div.leftbox100px {
	float: left;
	width: 105px; 
}

div.leftbox150px {
	float: left;
	width: 155px; 
}

div.leftbox200px {
	float: left;
	width: 205px; 
}

div.leftbox250px {
	float: left;
	width: 255px; 
}

div.leftbox300px {
	float: left;
	width: 305px; 
}

div.leftbox350px {
	float: left;
	width: 355px; 
}
div.leftbox400px {
	float: left;
	width: 405px; 
}

div.leftbox450px {
	float: left;
	width: 455px; 
}
div.leftbox500px {
	float: left;
	width: 505px; 
}

div.leftbox550px {
	float: left;
	width: 555px; 
}
div.leftbox600px {
	float: left;
	width: 605px; 
}

div.leftbox650px {
	float: left;
	width: 655px; 
}
div.leftbox700px {
	float: left;
	width: 705px; 
}

div.leftbox750px {
	float: left;
	width: 755px; 
}

div.leftbox800px {
	float: left;
	width: 805px; 
}
*/

.leftbox10 {
	float: left;
	width: 10%; 
}
.leftbox20 {
	float: left;
	width: 20%; 
}
.leftbox30 {
	float: left;
	width: 160px; 
}
.leftbox40 {
	float: left;
	width: 40%; 
}
.leftbox45 {
	float: left;
	width: 45%; 
}
.leftbox55 {
	float: left;
	width: 55%; 
}
.leftbox60 {
	float: left;
	width: 60%; 
}
.leftbox65 {
	float: left;
	width: 65%; 
}
.leftbox70 {
	float: left;
	width: 70%; 
}
.leftbox75 {
	float: left;
	width: 75%; 
}
.leftbox80 {
	float: left;
	width: 80%; 
}

.leftbox100px {
	float: left;
	width: 105px; 
}

.leftbox150px {
	float: left;
	width: 155px; 
}

.leftbox200px {
	float: left;
	width: 205px; 
}

.leftbox250px {
	float: left;
	width: 255px; 
}

.leftbox300px {
	float: left;
	width: 305px; 
}

.leftbox350px {
	float: left;
	width: 355px; 
}
.leftbox400px {
	float: left;
	width: 405px; 
}

.leftbox450px {
	float: left;
	width: 455px; 
}
.leftbox500px {
	float: left;
	width: 505px; 
}

.leftbox550px {
	float: left;
	width: 555px; 
}
.leftbox600px {
	float: left;
	width: 605px; 
}

.leftbox650px {
	float: left;
	width: 655px; 
}
.leftbox700px {
	float: left;
	width: 705px; 
}

.leftbox750px {
	float: left;
	width: 755px; 
}

.leftbox800px {
	float: left;
	width: 805px; 
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: url(images/bgcategory.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: url(images/bgpostedby.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemcomments
{
	background: url(images/bgcomment.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: url(images/bgedit.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
	text-align: right;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/dotv.gif) left repeat-y;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}

table#table-01 {
	background: #f5f5f5;
    width: 620px;
    border: 0px #E3E3E3 solid;
    /*border-collapse: collapse;*/
  /*  border-collapse: 5px;*/
    border-spacing: 4px;
}